[File]
Version=\System\HardWareVersion
HardWareCfg=\System1\HardWareCfg
SpecialFunctionCfg=\System1\SpecialFunctionCfg
MomveMentCfg=\System1\MomveMentCfg
HeadCfg=\System1\HeadCfg
PrintCfg=\System1\PrintCfg
ClearnInfoCfg=\System1\ClearnInfoCfg
Numbers = 7
